1. bryan23's Avatar
    I just got a replacement for my other iphone and the apple store gave me a replacement and it was already 1.1.3 with Baseband 4.03.13. I just want to know if this downgradable and on my 2nd iphone I tried to unlock the phone with anysim (just the ATT sim was inside) and for some reason my sim card is havin problems getting signal.

    Please show me a link to the 1.1.3 OTB without having to open the phone

    thank you
    2008-02-05 08:39 PM
  2. navalynt's Avatar
    There is no solution for 1.1.3 OTB by means of hardware or software to downgrade the bootloader (BL) or baseband (BB). If you restore to an earlier firmware you will still have the new BB and BL so none of the unlock solutions will work and even the ***sim solutions will say "Incorrect SIM". Same goes for 1.1.2 OTB upgraded to 1.1.3 through iTunes, it will update the BB making it impossible for the BL downgrade utilities to work and without downgrading to BL 3.9 you cannot make any of the unlock utilities work or downgrade the BB.

    I'm in the same boat and we're just going to have to wait until the end of the month when the SDK comes out and see what happens.

    There is a great sticky for "Jailbreak 1.1.3 for AT&T Users" at the top of the forums if you are a legit AT&T customer who activated through iTunes.
    Last edited by navalynt; 2008-02-05 at 10:54 PM.
    2008-02-05 10:47 PM
  3. bryan23's Avatar
    There is no solution for 1.1.3 OTB by means of hardware or software to downgrade the bootloader (BL) or baseband (BB). If you restore to an earlier firmware you will still have the new BB and BL so none of the unlock solutions will work and even the ***sim solutions will say "Incorrect SIM". Same goes for 1.1.2 OTB upgraded to 1.1.3 through iTunes, it will update the BB making it impossible for the BL downgrade utilities to work and without downgrading to BL 3.9 you cannot make any of the unlock utilities work or downgrade the BB.

    I'm in the same boat and we're just going to have to wait until the end of the month when the SDK comes out and see what happens.

    There is a great sticky for "Jailbreak 1.1.3 for AT&T Users" at the top of the forums if you are a legit AT&T customer who activated through iTunes.
    Ok thanks man, you really helped me out and saved me time!
    2008-02-06 12:34 AM
  4. bigdogjonx's Avatar
    There is no solution for 1.1.3 OTB by means of hardware or software to downgrade the bootloader (BL) or baseband (BB). If you restore to an earlier firmware you will still have the new BB and BL so none of the unlock solutions will work and even the ***sim solutions will say "Incorrect SIM". Same goes for 1.1.2 OTB upgraded to 1.1.3 through iTunes, it will update the BB making it impossible for the BL downgrade utilities to work and without downgrading to BL 3.9 you cannot make any of the unlock utilities work or downgrade the BB.

    I'm in the same boat and we're just going to have to wait until the end of the month when the SDK comes out and see what happens.

    There is a great sticky for "Jailbreak 1.1.3 for AT&T Users" at the top of the forums if you are a legit AT&T customer who activated through iTunes.
    Can I ask a question, why are people thinking you cannot downgrade your bootloader? I thought the whole 1.1.2 hardware unlock is where you downgrade your bootloader to 3.9. If you can downgrade your bootloader to 3.9, then you should have no issues downgrading your baseband to previous versions since the secpack for 1.1.3 exists now.

    hackthatphone.com and i.unlock.no has info on how to downgrade the bootloader, so correct me if Im wrong, I thought the bootload can be downgraded via testpoints.

    Dixit
    2008-02-06 02:10 AM
  5. dsgalit's Avatar
    You stand corrected!!! there is no way to downgrade your bootloader! If your iphone came with 3.9, you have a better chance of downgrading your baseband. Lets say you are on 1.1.3 with 04.03.13g baseband but you have a 3.9 bootloader, you can downgrade your baseband to an earlier version! But if you have 1.1.3 with 04.03.13g on a 4.6 bootloader, theres no way as of now to downgrade your baseband. Actually, i just downgraded from 1.1.1 with 04.03.13g to 1.1.1 with 04.01.13g, by way of the program in installer!!!
    2008-02-06 03:04 AM
  6. bigdogjonx's Avatar
    So if there is no way to downgrade the bootloader then why all these hows like this one http://iphone.unlock.no/bootloader_downgrade.htm talk about downgrading the bootloader as well as the hardware unlock for 1.1.2 on hackthephone.com. It shows how running a command wipes the bootloader and then replacing it with 3.9. There is where Im confused, if everyones talking about you cant downgrade anything on 4.6 bootloader then why these two sites that many people use to unlock phones talk about it can be done.

    Dixit
    2008-02-06 05:38 AM
  7. jayreal's Avatar
    I'm also having the same modem firmware 04.03_13G and I am just relaxing to see the latest release for unlocking that firmware. The phone has been jailbroken already... I am just relaxed now, but incase u have any other ways... kindly prompt me.

    Thanks.
    2008-02-06 06:31 AM
  8. bigdogjonx's Avatar
    So I will answer my own question, the folks are right, you cannot downgrade the bootloader on the 1.1.3 OTB or even a 1.1.2 OTB which was upgraded to 1.1.3 (which makes it basically no different than a 1.1.3 OTB). Reason being is that once on the new 4.03 baseband, the testpoint concept to downgrade wont work because the baseband needs to be on the 1.1.2OTB which is the 4.02 baseband. So to do this on 1.1.3 OTB you would have to wait for the new secpack which will be available once 1.1.4 is released and hopefully inside that a new baseband is released.

    Dixit
    2008-02-06 06:34 AM
LINK TO POST COPIED TO CLIPBOARD